{
"id":"atdNT",
"type":"bible",
"name":"Kasulatan to Magboboot",
"nameEnglish":"Ata Manobo NT",
"hasLemma":false,
"redistributable":true,
"abbr":"atdNT",
"dir":"ltr",
"lang":"atd",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Manobo, Ata",
"langName":"Manobo, Ata",
"fontClass":"latin"
}
